[Unit]
Description=runs discord suggestions

[Service]
Type=simple
User=nonroot
Restart=always
RuntimeMaxSec=432000
Environment=PYTHONUNBUFFERED=1
WorkingDirectory=/home/nonroot/discord_suggestions
ExecStart=/home/nonroot/discord_suggestions/discord_suggestions.py
